@charset "utf-8";

/* 基本設定
---------------------------------------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	background: #000000 url(../img/bg_main.jpg) repeat-x left top;
	color: #FFFFFF;
	font-size: 12px;
	font-size: 75%;/*IE6用*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Verdana, sans-serif;
	line-height: 1.5;
}

/* リセット
---------------------------------------------------------------------------- */
img {
	border: 0;
	vertical-align: bottom;
}

ul {
	list-style: none;
}
h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding: 0;
}
ul,ol,li,p,dl,dt,dd {
	margin: 0;
	padding: 0;
}
table {
	font-size: 100%;
}
form {
	margin: 0;
	padding: 0;
}

/* モジュール
---------------------------------------------------------------------------- */
.section {
	overflow: hidden;
	margin-bottom: 10px;
}
.readTxt p {
	margin-bottom: 1em;
}
.readTxt p.lastChild {
	margin: 0;
}
p.pagetop {
	clear: both;
	margin: 0 0 0 906px;
	padding: 34px 0 0 0;
}
p.pagetop img {
	display: block;
	margin: 0;
	padding: 0;
	
}

/* レイアウト
---------------------------------------------------------------------------- */
#container {
	position: relative;
	/*overflow: hidden;*/
	width: 980px;
	margin: 0 auto;
}
/*header*/
#header {
	width: 980px;
	height: 221px;
	margin: 0;
	padding: 0;
	background: url(../img/bg_header.jpg) no-repeat left top;
}
#header h1 {
	position: absolute;
	top: 0;
	left: -39px;
}
/*content*/
#content {
	overflow: hidden;
	width: 980px;
	margin: 11px 0 0;
}
#content #primary {
	overflow: hidden;
	float: left;
	width: 700px;
}
#content #secondary {
	overflow: hidden;
	float: right;
	width: 270px;
}
/* subContent01 */
#content #secondary #subContent01 {
	width: 270px;
}
#content #secondary #subContent01 .section {
	margin-bottom: 15px;
}
#content #secondary #subContent01 .lastChild {
	margin-bottom: 0;
}

#content #secondary #subContent01 .rssBtn {
	margin: 0 0 0 10px;
	padding: 0;
}
#content #secondary #subContent01 p.rssBtn img {
	display: block;
	margin: 0;
	padding: 0;
}

#content #secondary #subContent01 #calendarCol {
	overflow: hidden;
	margin-bottom: 6px;
	padding-bottom: 21px;
	background: url(../img/bg_subcontent01_cb.jpg) no-repeat left bottom;
	color: #666666;
}
#content #secondary #subContent01 #calendarCol .sectionInner {
	padding-top: 21px;
	background: url(../img/bg_subcontent01_ct.jpg) no-repeat left top;
}
#content #secondary #subContent01 #calendarCol .sectionInner .sectionBox {
	padding: 0 55px;
	background: url(../img/bg_subcontent01_cc.jpg) repeat left top;
}
#content #secondary #subContent01 #calendarCol .sectionInner .sectionBox h3 {
	/*margin-bottom: 14px;*/
	font-size: 92%;
	text-align: center;
}
#content #secondary #subContent01 #calendarCol .calendar {
	overflow: hidden;
	width: 160px;
	padding: 13px 0 10px;
}
#content #secondary #subContent01 #calendarCol .calendar table {
	width: 100%;
	font-size: 92%;
	font-weight: bold;
}
#content #secondary #subContent01 #calendarCol .calendar table th,
#content #secondary #subContent01 #calendarCol .calendar table td {
	font-size: 92%;
	font-weight: bold;
	text-align: center;
}
#content #secondary #subContent01 #calendarCol .calendar table td a {
	font-weight: bold;
}

#content #secondary #subContent01 #recentEntry ul,
#content #secondary #subContent01 #category ul {
	width: 250px;
	margin: 0 7px 0 12px;
}
#content #secondary #subContent01 #recentEntry ul li,
#content #secondary #subContent01 #category ul li {
	padding: 7px 0 8px;
	background: url(../img/line_dot01.gif) repeat-x left bottom;
}
#content #secondary #subContent01 #link ul {
	width: 250px;
	margin: 0 10px;
}
#content #secondary #subContent01 #link ul li {
	padding: 3px 0 5px;
}
#content #secondary #subContent01 #link ul li.lastChild {
	padding-bottom: 0;
}
#content #secondary #subContent01 #archive select {
	width: 248px;
	margin: 3px 10px 5px;
	background: #330000;
	border: 1px solid #333333;
	color: #FFFFFF;
}
#content #secondary #subContent01 #archive select option {
	background: #330000;
	color: #FFFFFF;
}

/*footer*/
#footer {
	clear: both;
	overflow: hidden;
	width: 960px;
	margin: 11px 10px 10px;
	padding: 0;
}
#footer table.footerTable {
	width: 960px;
	margin-bottom: 12px;
}
#footer .footerLogo {
	float: left;
	width: 750px;
}
#footer .footerLogo p.logo {
	float: left;
	width: 77px;
	height: 41px;
}
#footer .footerLogo p.copyright {
	display: inline;
	float: left;
	width: 667px;
	margin-left: 6px;
	color: #FFFFFF;
	font-size: 84%;
}
#footer .footerBtn {
	float: right;
	width: 200px;
}

/* リンク
---------------------------------------------------------------------------- */
a:link {
	color: #FFCC00;
	text-decoration: none;
}
a:visited {
	color:#FFCC00;
	text-decoration: none;
}
a:hover {
	color: #FFCC00;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}